Bug 1003237 - [abrt] ModemManager-0.6.2.0-1.fc18: handle_probe_response: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.2.0-1.fc18: handle_probe_response: Process /usr/sbin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:fbd4be130aaef8efcdc2e719e6f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 04:23 EDT by Florian "der-flo" Lehner
Modified: 2014-02-05 17:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:20:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.02 KB, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: cgroup (154 bytes, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: core_backtrace (667 bytes, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: dso_list (4.11 KB, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: environ (92 bytes, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: maps (19.06 KB, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: open_fds (1.24 KB, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: proc_pid_status (898 bytes, text/plain)
2013-09-01 04:23 EDT, Florian "der-flo" Lehner
no flags Details
File: var_log_messages (8.81 KB, text/plain)
2013-09-01 04:24 EDT, Florian "der-flo" Lehner
no flags Details

  None (edit)
Description Florian "der-flo" Lehner 2013-09-01 04:23:28 EDT
Version-Release number of selected component:
ModemManager-0.6.2.0-1.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: handle_probe_response
executable:     /usr/sbin/modem-manager
kernel:         3.9.11-200.fc18.x86_64
runlevel:       unknown
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 handle_probe_response at mm-plugin-base.c:937

Potential duplicate: bug 972258
Comment 1 Florian "der-flo" Lehner 2013-09-01 04:23:32 EDT
Created attachment 792538 [details]
File: backtrace
Comment 2 Florian "der-flo" Lehner 2013-09-01 04:23:35 EDT
Created attachment 792539 [details]
File: cgroup
Comment 3 Florian "der-flo" Lehner 2013-09-01 04:23:38 EDT
Created attachment 792540 [details]
File: core_backtrace
Comment 4 Florian "der-flo" Lehner 2013-09-01 04:23:41 EDT
Created attachment 792541 [details]
File: dso_list
Comment 5 Florian "der-flo" Lehner 2013-09-01 04:23:44 EDT
Created attachment 792542 [details]
File: environ
Comment 6 Florian "der-flo" Lehner 2013-09-01 04:23:47 EDT
Created attachment 792543 [details]
File: limits
Comment 7 Florian "der-flo" Lehner 2013-09-01 04:23:50 EDT
Created attachment 792544 [details]
File: maps
Comment 8 Florian "der-flo" Lehner 2013-09-01 04:23:54 EDT
Created attachment 792545 [details]
File: open_fds
Comment 9 Florian "der-flo" Lehner 2013-09-01 04:23:57 EDT
Created attachment 792546 [details]
File: proc_pid_status
Comment 10 Florian "der-flo" Lehner 2013-09-01 04:24:00 EDT
Created attachment 792547 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:32:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:20:51 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.